title : rough

fields:
  soundEntries:
    label: Sound Entries
    type: structure
    fields:
      soundfile:
        label: Sound File
        type: files
        multiple: false
        uploads: 
          template: audio # Optional: Restrict uploads to a specific file template
      name:
        label: Name
        type: text
      description:
        label: Description
        type: textarea